.block-text {
  position: relative;
  background-color: var(--bs-white);
  padding: 3.125rem 0 1.125rem;
}
.block-text.black-bg {
  background: var(--bs-black);
  padding-top: 4rem;
  padding-bottom: 5.438rem;
}

.block-text.black-bg h1,
.block-text.black-bg h2,
.block-text.black-bg h3 {
  color: var(--bs-white);
  line-height: 4.5rem;
  margin: 0;
}

.block-text .header-wrapper {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  max-width: 1011px;
  margin: 0 auto;
  gap: 2.938rem;
}
.block-text.black-bg .header-wrapper {
  gap: 0;
}

.block-text .text {
  font-size: 1.75rem;
  line-height: 2.25rem;
  color: var(--text-gray3);
  font-weight: var(--font-weight-light);
  letter-spacing: 0.02em;
}

.block-text.black-bg .text {
  margin-top: 3.125rem;
}

.block-text.black-bg .btn-wrapper {
  margin-top: 2.5rem;
}

/* Responsive */
@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 991px) {
  .block-text {
    padding: 3rem 0 1.667rem;
  }
  .block-text.black-bg {
    padding-top: 3.125rem;
    padding-bottom: 2.813rem;
  }
  .block-text.black-bg .text {
    font-size: 1.5rem;
    margin-top: 1.5rem;
  }
  .block-text.black-bg .btn-wrapper {
    margin-top: 1.667rem;
  }
}

@media only screen and (max-width: 767px) {
  .block-text .text {
    font-size: 1.133rem;
    line-height: 1.438rem;
  }
  .block-text.black-bg .text {
    margin-top: 0;
    margin-bottom: 1.2rem;
    font-size: 1.133rem;
  }
  .header-wrapper {
    gap: 0;
  }
  .block-text.black-bg .btn-wrapper {
    margin-top: 0.667rem;
  }
}
